div[id="article_id_4478"] .container, div[id^="article_id_4478_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_4478"], div[id^="article_id_4478_"] {
  }
}
div[id="article_id_4478"], div[id^="article_id_4478_"] {
  page: article_id_4478;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_4478:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  div.article[id^="article_id_4478"] div.text.text-content {
  }
  @page article_id_4478 {
  }
/* article container */
div.article[id="article_id_4478"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_4478"] div.block-container.block-container-0 { background-image: url('../static/IUGroup-1171539841-still-crop.jpg');
background-size: cover;
background-position: center;
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 


 } 
 
@media print { div.article[id="article_id_4478"] div.block-container.block-container-0 { background-image: url('../html/data/project-53/media/articles/article-4478/IUGroup-1171539841-still-crop.jpg'); } } 
div.article[id="article_id_4478"] div.block-container.block-container-1 { break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 


 } 
  
div.article[id="article_id_4478"] div.block-container.block-container-2 { background-image: url('../static/IUGroup-1171539841-still-crop.jpg');
background-size: cover;
background-position: center;
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 


 } 
 
@media print { div.article[id="article_id_4478"] div.block-container.block-container-2 { background-image: url('../html/data/project-53/media/articles/article-4478/IUGroup-1171539841-still-crop.jpg'); } } 
@media screen {
#eb-9544a885-f5d1-4fef-980f-44d998389bb4.embedded-block {margin-top: -64px !important;    position: relative;    z-index: 2!important;}
#eb-9544a885-f5d1-4fef-980f-44d998389bb4.embedded-block .block-content {padding: 3rem;}
}
#eb-9544a885-f5d1-4fef-980f-44d998389bb4.embedded-block {border-radius: 8px;}
@media print {
#eb-2c5cd262-94b4-4994-b854-f1ba6130649a.embedded-block {margin-left: 20px !important;     margin-top:0px !important;     margin-bottom:0px !important;    float: left;}
}
#eb-2c5cd262-94b4-4994-b854-f1ba6130649a.embedded-block {border-radius: 8px;}
#eb-2c5cd262-94b4-4994-b854-f1ba6130649a.embedded-block .block-content {padding: 1.5rem;}
@media print {
#eb-64f7aeb9-51ff-495a-b64a-9649e132257a.embedded-block {margin-top:0px !important;   margin-bottom:0px !important;}
}
@media screen {
#eb-64f7aeb9-51ff-495a-b64a-9649e132257a.embedded-block {margin-bottom:108px !important;}
}
#eb-64f7aeb9-51ff-495a-b64a-9649e132257a.embedded-block {border-radius: 8px;}
#eb-64f7aeb9-51ff-495a-b64a-9649e132257a.embedded-block .block-content {padding: 1.5rem;}
#eb-3831cfd0-aee9-49eb-8b05-6b4c002cb3f4.embedded-block {float: left;   border-radius: 8px;    margin-left: 0px; margin-top: 20mm !important;     margin-bottom: 64px;}
#eb-23b7ac84-e79a-4134-9362-b42366d73bee.embedded-block {margin-top:0px !important;     margin-bottom:0px !important;    float: left; border-radius: 8px;}
#eb-23b7ac84-e79a-4134-9362-b42366d73bee.embedded-block .block-content {padding: 1.5rem;}
#eb-69cc6ca5-254b-437e-94cf-8627ec50e352.embedded-block {margin-left: 0px !important;    margin-top:0px !important;     margin-bottom:0px !important;    float: left; border-radius: 8px;}
#eb-69cc6ca5-254b-437e-94cf-8627ec50e352.embedded-block .block-content {padding: 1.5rem;}
